@import "calendar.css";

body {
	background-color: rgb(152,184,128);
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
}

hr {
		padding:0px;
		margin: 0px;
}

a {
	color: rgb(0,0,0);
}

.centerdiv {
	width:95%;
	text-align:center;
	#margin: 0 auto;
	#width:100px;
}

.dashbox, .listDiv {
	text-align: left;
	display: inline-block;
	outline: 1px dashed;
	box-shadow: 1px 1px 2px rgb(170,170,170);
	padding: 10px;
	margin: 4px;
	overflow: auto;
}

.columnbox {
	display:inline;
	margin:0px;
	padding:0px;
}

.imgDiv {
	display: block;
	position: relative;
	outline: 1px dashed;
	margin: 0px;
	padding: 0px;
	width:80px;
	height:80px;
	font-size:50px;
	text-align:center;
	vertical-align:middle;
}

.titleDiv {
	margin:0px;
	padding:0px;
	font-size: 16px;
	font-weight: bold;
}

.listDiv {
	text-align: left;
	padding: 0px;
	overflow-y: scroll;
}

.listRow0 {
	background-color: rgb(191, 221, 223);
}

.listRow1 {
	background-color: rgb(255, 255, 255);
}

.listRow2 {
	background-color: rgb(112, 189, 194);
}

.listRow0, .listRow1, .listRow2 {
	padding: 5px;
}

.mainDiv {
	width: 100%;
	height: 100%;
}

.mainBox, .loginDiv {
	border-radius: 5px;
	border: 1px solid;
	border-color: rgb(0,0,0);
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	box-shadow: 2px 2px 2px grey;
	background-color: rgb(246,246,246);
	margin: 0 auto;
	display: block;
	position: relative;
}

.mainBox {
	width: 1100px;
	height: 620px;
	padding: 0px;
}

.topBar {
		position: relative;
		display: block;
}

.mainBoxMenu, .logoDiv {
	display: table-cell;
	position: relative;
}

.mainBoxMenu {
	padding-top:0px;
	padding-left: 10px;
}

.mainBoxContent {
	position: relative;
	display: inline-block;
	padding: 2px;
	margin: 10px;
	width:100%;
}

.logoDiv {
	padding: 0px;
	padding-left: 10px;
	margin: 0px;
}

form {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}

input[type=text], input[type=password], input[type=submit], textarea, select {
	border: 1px solid;
	box-shadow: 1px 1px grey;
	padding: 2px;
	padding-left: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	border-radius: 5px;
	resize: none;
	width: 200px;
}

select {
	padding-top: 4px;
	padding-bottom: 4px;
}

textarea {
	height: 180px;
}

input[type=checkbox] {
	margin-top: 2px;
	margin-bottom: 2px;
	width: 15px;
	height: 15px;
	vertical-align: middle;
}

label {
	display: block;
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 5px;
	margin:0px;
}

.loginDiv {
	width: 245px;
	padding: 10px;
}

.loginDiv input{
	width: 220px;
}

.loginFieldContent {
	overflow: hidden;
	height: 70px;
}

.loginFieldContentLogo, .loginFieldContentText {
	margin: 0;
	display: table-cell;
	float: left;
	height:70px;
}

.loginFieldContentLogo {

}

.loginFieldContentText {
	padding-left: 10px;
	padding-top: 5px;
	vertical-align: middle;
}

.nav-item {
	font-size: 15px;
	font-weight: bold;	
	margin-right: 20px;
}

.dropdown-item {
	font-size: 13px;
	font-weight: bold;	
}

.colDiv {
	margin: 0;
	display: table-cell;
	position:relative;
	vertical-align: top;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}

.rowDiv {
	margin: 0;
	display: table-row;
	position: relative;
}

.navbarHR {
	color: rgb(0, 0, 0);
}
